@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
	--bg-image:url(img/bg.png);
	--ico-phone:url(img/ico-phone.svg);
	--ico-email:url(img/ico-email.svg);

	--transition-dur:.4s;
	--transition:all var(--transition-dur) ease-in-out;
	--body-font-size:1rem;
	--body-line-height:1.3;

	--color-bg:#ffcc04;
	--color-blue:#2b3990;
	--color-dark-blue:#1d2c57;
	--color-font:#2b3990;
	--this-font-color-a:var(--color-font);
	--color-yellow:#ffcc06;
	--color-yellow2:#ffff08;

	--container-width:1400px;
	--container-padding:0px;

	--header-eoc-logo-width:360px;
	--header-eoc-logo-height:87px; /* 99 x .88*/

	--mainmenu-spacing:23px;
	--mainmenu-a-color:#2b3990;

	--btn-toggle-mobile-width:20px;
	--btn-toggle-mobile-height:16px;
	--btn-toggle-mobile-span-height:2px;

	--mobilemenu-bg-color:rgba(255,255,255, .9);

	--back-to-top-ico-size:50px;
	--back-to-top-ico-bg:var(--color-dark-blue);
	--back-to-top-ico-shadow:rgba(29, 44, 87,.2);
}


/* common */
	html {font-size:16px; scroll-behavior:smooth;}
	html.fontsize-s	{font-size:16px;}
	html.fontsize-m	{font-size:18px;}
	html.fontsize-l	{font-size:20px;}
	body {margin:0 auto; min-height:100vh; font-family:"Poppins", Arial, sans-serif; font-size:var(--body-font-size); line-height:var(--body-line-height); background:var(--color-bg); color:var(--color-font);  }

	* {box-sizing:border-box; position:relative; margin:0; animation-fill-mode:both; animation-timing-function:linear;}
	a {text-decoration:none; cursor:pointer; color:var(--this-font-color-a);}
	button {cursor:pointer;}
	a, a:after, a:before, button, .trans {transition:var(--transition);}
	img {max-width:100%; border:0;}
	figure {padding:0;}
	strong {font-weight:700;}
	p {margin:.5rem 0 1.5rem;}

	.clearfix:after {content:''; clear:both;}
	.access {clip:rect(1px, 1px, 1px, 1px); height:1px; width:1px; overflow:hidden; position:absolute; white-space:nowrap;}

	*[class*="container"] {margin-right:auto; margin-left:auto; max-width:100%; padding-right:var(--container-padding); padding-left:var(--container-padding);}
	.container {width:var(--container-width);  }
	.container2 {width:calc(var(--container-width) * .8);  }
	.main-wrapper {width:100%; overflow:hidden;}
	#header-anchor {position:absolute; top:102vh; left:0; z-index:-10; width:0; height:0;}

	.align-center, .align-center *:not([class^="align-"]) {text-align:center !important;}
	.align-left, .align-left *:not([class^="align-"]) {text-align:left !important;}
	.align-right, .align-right *:not([class^="align-"]) {text-align:right !important;}

	
	.small {font-size:max(75%, 13px);}
	.screen-height {min-height:100vh; }
	.flex-center {display:flex; justify-content:center;}

	.bg-white {background-color:#FFF;}

/* back to top */
	.back-to-top {position:fixed; z-index:8;
		bottom:140px; 
		left:calc(50% + var(--container-width) / 2 );
		width:var(--back-to-top-ico-size); height:var(--back-to-top-ico-size); border-radius:50%;
		color:var(--color-yellow); background:var(--back-to-top-ico-bg);
		box-shadow:0 4px 0 var(--back-to-top-ico-shadow);
		display:flex; justify-content:center; align-items:center;

		animation-timeline:scroll(root);
		animation-name:back-to-top-appear;
		animation-range:entry 10% contain 33%;
		animation-fill-mode:both; animation-duration:1ms;
	}
	.back-to-top:after {
		content:'';
		width:calc(var(--back-to-top-ico-size) *.8 ); height:calc(var(--back-to-top-ico-size) *.8 );
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' stroke-width='1.5' stroke='%23ffcc04' class='size-6'%3E%3Cpath stroke-linecap='round' stroke-linejoin='round' d='m4.5 15.75 7.5-7.5 7.5 7.5' /%3E%3C/svg%3E%0A");
	}
	@keyframes back-to-top-appear {
		from {opacity:0; transform:translateY(150px);}
		to {opacity:1; transform:translateY(0);}
	}

/* bg wrap */
	.bg-wrapper {position:absolute; z-index:-1; width:100%; height:100%; background:var(--bg-image) no-repeat top center;
		animation-name:mask-right; animation-duration:.8s; }

/* header */
	#header {position:sticky; top:0px; z-index:10;}
	#header .header-inner {display:flex; justify-content:space-between; padding-top:25px; padding-bottom:25px; align-items:center;}
	#header .eoc-logo {width:var(--header-eoc-logo-width); height:var(--header-eoc-logo-height); object-fit:contain; object-position:left top;}
	#header .right {max-width:calc(100% - var(--header-eoc-logo-width) - 10px);}

/* menu */
	.topmenu {display:flex; align-items:center; justify-content:flex-end; line-height:1;}
	.topmenu>* {margin:0 var(--mainmenu-spacing); color:var(--mainmenu-a-color);}
	.topmenu>*:first-child {margin-left:0;}
	.topmenu>*:last-child {margin-right:0;}
	.topmenu>*:not(:last-child):before {content:''; position:absolute; width:1px; height:1rem; left:calc(100% + var(--mainmenu-spacing) - 1px); top:50%; transform:translateY(-50%); background-color:var(--mainmenu-a-color);}
	
	.mainmenu { font-size:1.25rem;  margin-bottom:16px; text-transform:uppercase; font-weight:600;}
	.lang-en .mainmenu {font-size:1.125rem;}
	.mainmenu>*:not(:last-child):before {width:2px;}
	.mainmenu>*:after {content:''; position:absolute; z-index:-1; background-color:var(--color-bg); width:0; height:3px; left:50%; top:calc(100% + 3px); transform:translateX(-50%); transition:var(--transition);}
	.mainmenu>*:not(.on):hover:after {width:calc(100% + 12px);}
	.mainmenu>*.on:after {width:calc(100% + 12px);}

	.submenu { font-size:.95rem;}
	.submenu .ico-home {width:18px; aspect-ratio:1;}
	.submenu .font-size-options {display:flex; gap:20px; align-items:flex-end;}
	.font-size-options a:nth-of-type(1) {font-size:90%;}
	.font-size-options a:nth-of-type(2) {font-size:105%;}
	.font-size-options a:nth-of-type(3) {font-size:125%;}

	.submenu .languages {display:flex; gap:30px;}
	.submenu .btn-lang:before {content:''; position:absolute; z-index:-1; width:35px; aspect-ratio:1; border-radius:50%; left:50%; top:50%; transform:translate(-50%, -50%) scale(0); opacity:0; transition:var(--transition);}
	.submenu .btn-lang:hover:before {border:2px solid var(--mainmenu-a-color); opacity:.5; transform:translate(-50%, -50%) scale(1);}
	.submenu .btn-lang.on {color:#FFF;}
	.submenu .btn-lang.on:before {background-color:var(--mainmenu-a-color); opacity:1; transform:translate(-50%, -50%) scale(1);}

/* mobile menu button */
	#btn-toggle-mobilemenu {display:none; width:var(--btn-toggle-mobile-width); height:var(--btn-toggle-mobile-height);}
	#btn-toggle-mobilemenu>span {position:absolute; z-index:11; width:100%; height:var(--btn-toggle-mobile-span-height); background:var(--mainmenu-a-color); transform-origin:left center; transition:var(--transition);}
	#btn-toggle-mobilemenu>span:nth-child(1) {top:0;}
	#btn-toggle-mobilemenu>span:nth-child(2) {top:calc(50% - var(--btn-toggle-mobile-span-height)/2);}
	#btn-toggle-mobilemenu>span:nth-child(3) {bottom:0;}
	#btn-toggle-mobilemenu.on>span:nth-child(1) {transform:rotate(45deg);}
	#btn-toggle-mobilemenu.on>span:nth-child(2) {opacity:0; transform:translateX(-3px);}
	#btn-toggle-mobilemenu.on>span:nth-child(3) {transform:rotate(-45deg);}

/* mobile menu */
	#mobilemenu {position:fixed; z-index:9; width:100%; top:0; left:0; background:var(--mobilemenu-bg-color); transform:translateY(-100%); transition:var(--transition);}
	#mobilemenu.on {transform:translateY(0);}
	#mobilemenu .menu-inner {padding:calc(var(--header-eoc-logo-height) * 1.8) 0 30px; display:flex; flex-flow:column; gap:15px; align-items:center;}	
	
/* footer */
	body:not(.page-index) footer {--this-font-color-a:#FFF; background:var(--color-dark-blue); color:#FFF;  padding:40px 0;}
	body:not(.page-index) footer .footer-inner {display:flex; justify-content:space-between; align-items:center; flex-direction:row-reverse;}
	footer .copyright {font-size:.9375rem;}
	footer .contact {font-size:1.5rem; display:flex; column-gap:40px;}
	footer .contact>* {padding-left:35px; background-repeat:no-repeat; background-size:auto 90%; background-position:left center;}
	footer .contact .phone {background-image:var(--ico-phone);}
	footer .contact .email {background-image:var(--ico-email);}
	body:not(.page-index) footer :is(.phone, .email) {filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(9deg) brightness(103%) contrast(105%);}

/* animation */
	@keyframes mask-circle-center {
		from {clip-path: circle(0.1% at 50% 50%);}
		to {clip-path: circle(200% at 50% 50%);}
	}
	@keyframes mask-right {
		from {clip-path:polygon(100% 0, 100% 0%, 100% 100%, 100% 100%);}
		to {clip-path:polygon(0 0, 100% 0%, 100% 100%, 0% 100%);}
	}
	@keyframes mask-right-bottom {
		from {clip-path:polygon(100% 100%, 100% 100%, 100% 100%, 100% 100%);}
		to {clip-path:polygon(0 0, 100% 0%, 100% 100%, 0% 100%);}
	}
	@keyframes fadein-right {
		from {transform:translateX(30px); opacity:0;}
		to {transform:translateX(0px); opacity:1;}
	}
	@keyframes fadein-left {
		from {transform:translateX(-30px); opacity:0;}
		to {transform:translateX(0px); opacity:1;}
	}
	@keyframes fadein-up {
		from {transform:translateY(-60px); opacity:0;}
		to {transform:translateY(0px); opacity:1;}
	}
	@keyframes fadein-down {
		from {transform:translateY(60px); opacity:0;}
		to {transform:translateY(0px); opacity:1;}
	}
	@keyframes fadein {
		from { opacity:0;}
		to { opacity:1;}
	}
	@keyframes rollingpic {
		0% { opacity:0; transform:translateX(-30px) translateY(-30px) rotate(-45deg);}
		2% { opacity:0; transform:translateX(-30px) translateY(-30px) rotate(-45deg);}
		5% { opacity:1; transform:translateX(0px) translateY(0px) rotate(0deg);}
		48% { opacity:1; transform:translateX(0px) translateY(0px) rotate(0deg);}
		50% { opacity:0; transform:translateX(30px) translateY(30px) rotate(45deg);}
		100% { opacity:0; transform:translateX(30px) translateY(30px) rotate(45deg);}
	}
	@keyframes rollingpic_onceonly {
		0% { opacity:0; transform:translateX(-30px) translateY(-30px) rotate(-45deg);}
		100% { opacity:1; transform:translateX(0px) translateY(0px) rotate(0deg);}
	}
	@keyframes upanddown {
		0% { opacity:0; transform:translateY(0);}
		50% { opacity:1; transform:translateY(10px);}
		100% { opacity:0; transform:translateY(20px);}
	}
	@keyframes bigsmall {
		0% {transform:scale(1);}
		50% {transform:scale(1.05);}
		100% {transform:scale(1);}
	}
	*[data-aos="cc"] {clip-path:polygon(0 0, 0 49%, 0 49%, 0% 100%); transition-duration:1s !important;}
	*[data-aos="cc"].aos-animate {clip-path:polygon(0 0, 100% 0, 100% 100%, 0% 100%);}
	*[data-aos="cc"]:nth-child(even) {clip-path:polygon(100% 50%, 100% 0, 100% 100%, 100% 50%);}
	*[data-aos="cc"]:nth-child(even).aos-animate {clip-path:polygon(0 0, 100% 0, 100% 100%, 0% 100%);}
	
	*[data-aos="door"] {clip-path:polygon(50% 0%, 50% 0, 50% 100%, 50% 100%); transition-duration:1s !important;}
	*[data-aos="door"].aos-animate {clip-path:polygon(0 0, 100% 0, 100% 100%, 0% 100%);}

/* index */
	.page-index {--content-gap:30px;
		--content-left-width:680px; --right-kv-width:530px; --slogan-height:105px;
		--btn-padding:10px 20px; --btn-join-font-size:2.625rem; --btn-video-font-size:1.625rem;}

	.page-index .content-inner {display:grid; grid-template-columns:min(var(--content-left-width), 100%) auto; grid-template-rows:auto; gap:var(--content-gap);
		grid-auto-flow:row; grid-template-areas: "left right";}

	.page-index .content-inner	.left { grid-area:left; }
	.page-index .content-inner .right { grid-area:right; }

	.page-index .content-inner .right .kv {max-width:var(--right-kv-width);
		animation-name:mask-circle-center; animation-duration:1s; animation-delay:.1s;}
	.page-index .content-inner .right .slogan {position:absolute; top:46%; left:25px; height:var(--slogan-height); width:100%;}
	.page-index .content-inner .right .slogan>img {height:100%; width:auto; object-fit:contain;}
	.page-index .content-inner .right .s1 {animation-name:fadein-right; animation-duration:.4s; animation-delay:.5s;}
	.page-index .content-inner .right .s2 {animation-name:fadein-left; animation-duration:.4s; animation-delay:.5s;
			margin-top:calc(var(--slogan-height) * .6); margin-left:8%;}

	.page-index .content-inner .logo {padding-top:100px; padding-bottom:40px;
		animation-name:mask-right; animation-duration:.6s; animation-delay:.3s; }

	.page-index .content-inner .button-line {display:grid; gap:12px; grid-template-columns:auto auto; grid-template-rows:auto; justify-content:start; margin-bottom:40px;}
	.page-index .content-inner .btn {border-radius:7px; display:inline-flex; align-items:center; justify-content:center; padding:var(--btn-padding); min-height:100%; min-width:200px; line-height:1; transition-duration:.2s; animation-fill-mode:backwards; font-family:"Barlow", sans-serif;  }
	.page-index .content-inner .btn:hover {transform:translate(0, -10px);}
	.page-index .content-inner .btn-join {background-color:#FFF; color:var(--color-font); font-size:var(--btn-join-font-size); font-weight:700; text-transform:uppercase;
		animation-name:fadein-up; animation-duration:.3s; animation-delay:.7s;}
	.page-index .content-inner .btn-video {background:var(--color-font); color:#FFF; font-size:var(--btn-video-font-size); font-weight:500; gap:10px; align-items:center;
		animation-name:fadein-down; animation-duration:.3s; animation-delay:.7s; }
	.page-index .content-inner .btn-video .ss {display:block; font-size:105%; text-transform:uppercase; font-weight:600;}
	.page-index .content-inner .btn-video .ico {height:calc(var(--btn-video-font-size) * 2); aspect-ratio:1;}

	.page-index .content-inner .deadline-line {padding:8px 0 40px; display:flex; align-items:center; gap:20px; 
		animation-name:fadein; animation-duration:.2s; animation-delay:1s;}
	.page-index .content-inner .deadline-line .title {font-weight:500; line-height:1.1; font-size:1.325rem;}
	.lang-en.page-index .content-inner .deadline-line .title {font-size:1.1rem;}
	.page-index .content-inner .deadline-line .date {font-size:3rem; font-family:"Barlow", sans-serif; font-weight:500;}

	.page-index .content-inner *[class^="bphoto"] {position:absolute; aspect-ratio:1; z-index:-1; animation-duration:10s; animation-name:rollingpic; animation-iteration-count:infinite;}
	.page-index .content-inner *[class^="bphoto"]>img {}
	.page-index .content-inner .bphoto1 {width:260px; left:470px; top:10px; animation-delay:1.5s;}
	.page-index .content-inner .bphoto2 {width:210px; left:calc(100% - 160px); top:50px; animation-delay:2s;}
	.page-index .content-inner .bphoto3 {width:240px; right:20px; top:490px; z-index:1; animation-delay:2.5s;}
	.page-index .content-inner .bphoto1.alt {animation-delay:6.5s;}
	.page-index .content-inner .bphoto2.alt {animation-delay:7s;}
	.page-index .content-inner .bphoto3.alt {animation-delay:7.5s;}

	.page-index footer {--this-font-color-a:var(--color-dark-blue); color:var(--color-dark-blue); }
	.page-index footer .phone {animation-name:mask-right; animation-duration:.2s; animation-delay:1s;}
	.page-index footer .email {animation-name:mask-right; animation-duration:.2s; animation-delay:1.1s;}
	.page-index footer .copyright {padding:20px 0 15px;}

/* inpage */
	.inpage {--top-content-gap:30px; --top-content-min-height:500px;
		--top-content-left-width:600px; --top-slogan-height:100px;
		--main-font-size:1.325rem; --section-title-font-size:2.625rem; 
		--btn-big-font-size:2.25rem; --btn-mid-font-size:1.75rem;
		--color-font:#211f20; --this-font-color-a:var(--color-dark-blue);
		--jumpto-spacing:40px;
		--section-spacing:90px; --section-title-spacing:48px;}
	.lang-en.inpage {--top-slogan-height:90px;}
	.inpage .top {}
	.inpage .top .content-inner {display:grid; grid-template-columns:min(var(--top-content-left-width), 100%) auto; grid-template-rows:auto; gap:var(--top-content-gap); align-items:center; min-height:var(--top-content-min-height);}

	.inpage .top .logo {animation-name:mask-right; animation-duration:.3s; animation-delay:.3s; width:var(--top-content-left-width); max-width:100%;}

	.inpage .top .right {justify-self:center;}
	.inpage:is(.lang-tc, .lang-sc) .top .right {align-self:flex-start; padding-top:10%;}
	.inpage .top .right .slogan {height:var(--top-slogan-height);}
	.inpage .top .right .slogan>img {height:100%; width:auto; object-fit:contain;}
	.inpage .top .right .s1 {animation-name:fadein-right; animation-duration:.4s; animation-delay:.5s;}
	.inpage .top .right .s2 {animation-name:fadein-left; animation-duration:.4s; animation-delay:.5s;
			margin-top:calc(var(--top-slogan-height) * -.25); margin-left:10%;}
	.inpage .top *[class^="bphoto"] {position:absolute; aspect-ratio:1; z-index:-1; animation-duration:.3s; animation-name:rollingpic_onceonly; animation-iteration-count:1;}
	.inpage .top *[class^="bphoto"]>img {width:100%; height:100%; object-fit:contain;}
	.inpage .top .bphoto1 {width:280px; left:630px; top:20px; animation-delay:.5s;}
	.inpage .top .bphoto2 {width:250px; left:calc(100% - 220px); top:0; animation-delay:.8s;}
	.inpage .top .bphoto3 {width:300px; left:890px; top:205px; animation-delay:1.1s;}

	.inpage main {font-size:var(--main-font-size);}
	.inpage .h1 {color:var(--color-blue); text-transform:uppercase; font-size:3rem; font-weight:700; line-height:1.2; font-family:"Barlow", sans-serif; margin-bottom:1.5rem; }
	.inpage .jumpto {display:flex; flex-wrap:wrap; column-gap:var(--jumpto-spacing); row-gap:5px; font-weight:600; }
	.lang-en.inpage .jumpto {font-weight:500;}
	.inpage .jumpto>*:not(:last-child):after {content:''; background:var(--color-dark-blue); width:1px; height:70%; position:absolute; left:calc(100% + var(--jumpto-spacing)/2); top:15%;  }
	.inpage .jumpto>*:before {content:''; position:absolute; z-index:-1; 
		width:0px; height:0px; border-style:solid; border-width:8px 8px 0 8px; border-color: var(--color-yellow2) transparent transparent transparent; transform:rotate(0deg); top:80%; left:calc(50% - 4px); opacity:0;}
	.inpage .jumpto>*:hover:before {animation-name:upanddown; animation-duration:1s; animation-iteration-count:infinite; }

	.section {padding-top:var(--section-spacing); padding-bottom:var(--section-spacing);}
	.section +.section {padding-top:0;}
	.section-title {font-family:"Barlow", sans-serif; font-size:var(--section-title-font-size); font-weight:500; text-align:center; margin-bottom:var(--section-title-spacing); padding-top:var(--section-title-spacing); color:var(--color-dark-blue);}
	.section-title:after {content:''; position:relative; display:block; background:var(--color-dark-blue); height:5px; width:70px; margin:15px auto;}

	.subtitle	{margin-top:4rem; margin-bottom:2rem; font-weight:500; line-height:1.3;}
	.subtitle:after {content:''; position:relative; display:block; background:var(--color-dark-blue); height:3px; width:70px; margin:10px 0;}
	
	.para {margin-top:1.5rem; margin-bottom:1.5rem;}
	.list>li {margin-bottom:40px;}
	.list.list-narrow>li {margin-bottom:10px;}
	.list-point {list-style:square;}

	.semi-bold {font-weight:500;}

	.btn-pill {margin:0 auto; width:calc(var(--container-width) * .7); text-transform:uppercase; text-align:center; border-radius:50px; font-weight:500; display:block;}
	*[class*="btn-"] {font-family:"Barlow", sans-serif;}
	.btn-big {padding:calc(var(--btn-big-font-size) * .5) 40px; font-size:var(--btn-big-font-size); font-weight:700; }
	.btn-mid {padding:calc(var(--btn-mid-font-size) * .5) 40px; font-size:var(--btn-mid-font-size); font-weight:500; text-transform:none;}
	.btn-yellow {background-color:var(--color-yellow); color:var(--color-dark-blue); box-shadow:0 5px 0 var(--back-to-top-ico-shadow);}
	.btn-pill:hover {animation-name:bigsmall; animation-duration:.8s; animation-iteration-count:infinite;}

/* application */
	.page-application .deadline {background:var(--color-dark-blue); color:#FFF; font-size:2.5rem; line-height:1.1; font-weight:500; padding:45px 0; text-align:center;}

	.schedule .boxx:nth-child(odd) {--this-bg-color:var(--color-dark-blue); --this-font-color:var(--color-yellow);}
	.schedule .boxx:nth-child(even) {--this-bg-color:var(--color-yellow); --this-font-color:var(--color-dark-blue);}
	.schedule .boxx { padding-top:30px; padding-bottom:100px; }
	
	.schedule .boxx .text {width:80%; padding:20px 60px; text-align:center; color:var(--this-font-color); margin:0 auto;}
	.schedule .boxx .date {font-size:1.5rem; }
	.schedule .boxx .item {font-size:2rem; font-weight:600;}
	.schedule .boxx .text:before {content:''; position:absolute; z-index:-1; background-color:var(--this-bg-color); width:100%; height:100%; clip-path:polygon(0 0, 100% 0, calc(100% - 55px) 100%, 55px 100%); left:0; top:0;}
	.schedule .boxx .wing {position:absolute; height:calc(100% + 30px); width:18px; background:var(--this-bg-color); top:-15px;}
	.schedule .boxx .wing:nth-child(1) {left:-5px; transform:skew(29deg, 0deg);}
	.schedule .boxx .wing:nth-child(2) {left:-40px; transform:translate(0,-20px) skew(29deg, 0deg); width:12px;}
	.schedule .boxx .wing:nth-child(3) {right:-5px; transform:skew(-29deg, 0deg);}
	.schedule .boxx .wing:nth-child(4) {right:-40px; transform:translate(0,-20px) skew(-29deg, 0deg); width:12px;}
	.schedule .boxx:not(:last-child):after {content:''; position:absolute; left:calc(50% - 18px); bottom:30px; width:0px; height:0px; border-style:solid; border-width:36px 36px 0 36px; border-color:var(--this-font-color) transparent transparent transparent;}

/* publicity */
	.pr-list {--date-width:150px;
		list-style:none; margin:0; padding:0;}
	.pr-list>li {display:flex; margin-bottom:35px;}
	.pr-list>li>* {padding:15px;}
	.pr-list .date {width:var(--date-width); font-family:"Barlow", sans-serif; font-weight:600; background-color:#FFF; color:var(--color-blue);}
	.pr-list .content {width:calc(100% - var(--date-width)); background-color:var(--color-blue); color:#FFF; padding-left:50px;}
	.pr-list .content a {color:#FFF;}
	.pr-list .content:before {content:''; position:absolute; height:100%; width:40px; background:#FFF; left:0; top:0; clip-path: polygon(0 0, 0% 100%, 100% 0);}

	.pr-gallery {}
	.lang-en .pr-gallery {font-size:1rem;}
	.pr-gallery	{background-color:var(--color-blue); color:#FFF; margin-bottom:3rem;}
	.pr-gallery figure {display:grid; grid-template-columns:12fr 8fr; grid-template-rows: 6fr 5fr 1fr; }
	.pr-gallery.sp figure {grid-template-rows: 2fr 3fr 1fr; }
	.pr-gallery figure .photo {grid-area: 1 / 1 / 4 / 2; aspect-ratio:1.5;}
	.pr-gallery figure figcaption {grid-area: 2 / 2 / 3 / 3; padding:20px;}
	.pr-gallery .event-details {padding:20px;}
	.pr-gallery .event-details h2 {color:var(--color-yellow); line-height:1.25; font-size:1.75rem; font-weight:500; margin-bottom:1rem; }
	.pr-gallery .event-details .datetime {margin-bottom:.3rem;}
	.pr-gallery .event-details:after {content:''; background:var(--color-yellow); width:50px; height:4px; display:inline-block;}

	.pr-gallery :is(.event-details, .splide__pagination, .splide__arrows) {width:40%; left:auto; right:0; position:absolute; z-index:1; }

	.pr-gallery .splide__pagination__page {background:var(--color-yellow); opacity:1; height:12px; width:13px; margin:8px;}
	.pr-gallery .splide__pagination__page.is-active {transform:scale(1);}

	.pr-gallery .splide__arrows {bottom:1.5em;}
	.pr-gallery .splide__arrow {background:transparent; opacity:1;}
	.pr-gallery .splide__arrow svg {fill:var(--color-yellow);}
	.pr-gallery .splide__arrow:hover svg {fill:#FFF;}

	.gallery-sq {display:grid; gap:30px; grid-template-columns:repeat(3, 1fr);}
	.gallery-sq figcaption {text-align:center; margin-top:.5rem;}

	.video-container {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		height: 0;
	}
	.video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

